{
  "type": "project",
  "name": "zoujingli/thinkadmin",
  "license": "MIT",
  "authors": [
    {
      "name": "Anyon",
      "email": "zoujingli@qq.com"
    }
  ],
  "require": {
    "php": "~7.2",
    "aliyuncs/oss-sdk-php": "^2.3",
    "endroid/qr-code": "^1.9",
    "qiniu/php-sdk": "^7.2",
    "symfony/options-resolver": "^3.4",
    "topthink/framework": "^5.1",
    "zoujingli/ip2region": "^1.0",
    "zoujingli/think-library": "5.1.x-dev",
    "zoujingli/wechat-developer": "^1.2",
    "zoujingli/weopen-developer": "dev-master"
  },
  "require-dev": {
    "phpunit/phpunit": "^4.0|^5.0",
    "squizlabs/php_codesniffer": "~2.3",
    "phploc/phploc": "2.*",
    "sebastian/phpcpd": "2.*"
  },
  "repositories": {
    "packagist": {
      "type": "composer",
      "url": "https://mirrors.aliyun.com/composer"
    }
  },
  "config": {
    "allow-plugins": {
      "topthink/think-installer": true
    }
  }
}
